[global]

;nastaveni cestiny
client code page = 852
character set = ISO8859-2

;doba udrzovani spojeni
keep-alive=30

;Prijima zakodovana (HASH) hesla
encrypt passwords=yes

;Nastavi, ze u hesel se nebudou rozlisovat velka a mala 
pismena
password level=20

;pracovni skupina, bezne Workgroup, u ceskych Windows 
2000 a XP bezne Skupina
workgroup=Skupina

;mohou se pouzivat i prazdna hesla
null passwords = yes

[public]
comment = Verejne
path = /home/public
read only = no
public = yes

[homes]
comment = Domaci slozky
browseable = no
read only = no create mode = 0750
